| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
EnergyProduction.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/EnergyProduction.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueDecimal.h"`

## Enumerations
enum | EnergyProductionCmd { EnergyProductionCmd_Get = 0x02 , EnergyProductionCmd_Report = 0x03 }
enum | { EnergyProductionIndex_Instant = 0 , EnergyProductionIndex_Total , EnergyProductionIndex_Today , EnergyProductionIndex_Time }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
EnergyProductionIndex_Instant |
EnergyProductionIndex_Total |
EnergyProductionIndex_Today |
EnergyProductionIndex_Time |

## ◆ EnergyProductionCmd

enum EnergyProductionCmd

Enumerator
EnergyProductionCmd_Get |
EnergyProductionCmd_Report |